## ros-noetic-mk 1.15.8

=== debian/changelog ===
ros-noetic-mk (1.15.8-1focal) focal; urgency=high

  * Update maintainers (#272 <https://github.com/ros/ros/issues/272>)
  * Contributors: Jacob Perron

 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 21 Jul 2021 07:00:00 -0000

ros-noetic-mk (1.15.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 28 Sep 2020 07:00:00 -0000

ros-noetic-mk (1.15.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 Jul 2020 07:00:00 -0000

ros-noetic-mk (1.15.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Jul 2020 07:00:00 -0000

ros-noetic-mk (1.15.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 May 2020 07:00:00 -0000

ros-noetic-mk (1.15.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 14 May 2020 07:00:00 -0000

ros-noetic-mk (1.15.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Apr 2020 07:00:00 -0000

ros-noetic-mk (1.15.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 17 Mar 2020 07:00:00 -0000

ros-noetic-mk (1.15.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2020 08:00:00 -0000

ros-noetic-mk (1.14.8-1focal) focal; urgency=high

  * update style to pass flake8 (#240 <https://github.com/ros/ros/issues/240>)
  * Bump CMake version to avoid CMP0048 warning (#234 <https://github.com/ros/ros/issues/234>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2020 08:00:00 -0000

ros-noetic-mk (1.14.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-noetic-mk (1.14.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Mar 2019 07:00:00 -0000

ros-noetic-mk (1.14.5-1focal) focal; urgency=high

  * add depend on rospack (#205 <https://github.com/ros/ros/issues/205>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Mar 2019 08:00:00 -0000

ros-noetic-mk (1.14.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 May 2018 07:00:00 -0000

ros-noetic-mk (1.14.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Jan 2018 08:00:00 -0000

ros-noetic-mk (1.14.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Oct 2017 07:00:00 -0000

ros-noetic-mk (1.14.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-noetic-mk (1.14.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Feb 2017 08:00:00 -0000

ros-noetic-mk (1.13.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 31 Oct 2017 07:00:00 -0000

ros-noetic-mk (1.13.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Feb 2017 08:00:00 -0000

ros-noetic-mk (1.13.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-noetic-mk (1.13.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Sep 2016 07:00:00 -0000

ros-noetic-mk (1.13.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 02 Sep 2016 07:00:00 -0000

ros-noetic-mk (1.13.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Mar 2016 08:00:00 -0000

ros-noetic-mk (1.13.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-noetic-mk (1.12.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-noetic-mk (1.12.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-noetic-mk (1.12.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Oct 2015 07:00:00 -0000

ros-noetic-mk (1.12.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-noetic-mk (1.12.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-noetic-mk (1.12.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-noetic-mk (1.12.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Dec 2014 08:00:00 -0000

ros-noetic-mk (1.11.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-noetic-mk (1.11.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-noetic-mk (1.11.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Jul 2014 07:00:00 -0000

ros-noetic-mk (1.11.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-noetic-mk (1.11.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-noetic-mk (1.11.1-1focal) focal; urgency=high

  * add missing run dependency on rosbuild (#47 <https://github.com/ros/ros/issues/47>)
  * python 3 compatibility

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-noetic-mk (1.11.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jan 2014 08:00:00 -0000

ros-noetic-mk (1.10.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-noetic-mk (1.10.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-noetic-mk (1.10.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000


